body
{
	position:relative;
	font-family:Arial,Helvetica,Verdana;
	font-size:12px;
	margin:0px auto;
	width:938px;
	color:#000000;
	background-color:#FFFFFF;
}
body a:link
{
	color:#003366;
	cursor:pointer;	
}
body a:visited 
 { 
	 color:#800000; 
	 cursor:pointer; 
 } 
body a:hover,     /*Due to color changes for visited and non-visited links- 05/06/2008- Swetha*/
body a:active
{
	color:#0099cc;
	cursor:pointer;
}

 
/* ********************************************************************************************* */
/* Header Styles */
.HiddenLabel
{
	display:none;
}
#HeaderWidgets input.TextBoxBlue
{
	border:solid 1px #0099cc;
	font-size: 95%;
	font-weight:bold;
	width:203px;
	*width:205px;
	letter-spacing:normal;
	padding:0px 0px 0px 0px;
}
#HeaderWidgets select
{
	font-size:95%;
	font-weight:bold;
	width:204px;
	*width:206px;
	letter-spacing:normal;
	padding:0px 0px 0px 0px;
}
#HeaderWidgets
{
	width:370px;
	text-align:right;
	clear:right;
	float:right;
	margin-top:15px;
	margin-right:5px;
}
#HeaderWidgets *
{
	vertical-align:middle;
	margin-top:2px;
	margin-bottom:2px;
}
#HeaderWidgets img,
.BlueButton
{
	vertical-align:bottom;
	margin-left:4px;
}
#HeaderWidgets .fontsize
{
	vertical-align:baseline;
}
#HeaderCenter
{
	clear:right;
	float:left;
}
#COSLogo
{
	clear:right;
	float:left;
	width:250px;
}
#COSLogo img
{
    width:209px;
}
#CareerOneStopHeader
{
	float:left;
	width:938px;
	color:#003366;
	font-weight:bold;
}
#CareerOneStopHeader label
{
	color:#000000;
}
#TopNavigationPrimaryLinks
{
	width:938px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	font-size:125%;
	clear:both;
}
#TopNavigationPrimaryLinks a:link
{
	color:#003366;
	cursor:pointer;	
}
#TopNavigationPrimaryLinks a:visited
{
	color:#800000;
	cursor:pointer;
}
#TopNavigationPrimaryLinks a:hover,     /* color changes for visited/non-visited links- 05/06/2008- Swetha*/
#TopNavigationPrimaryLinks a:active
{
	color:#0099cc;
}  
#TopNavigationPrimaryLinks .Selected:link,
#TopNavigationPrimaryLinks .Selected:visited,
#TopNavigationPrimaryLinks .Selected:hover,
#TopNavigationPrimaryLinks .Selected:active
{
	text-decoration:none;
	font-weight:bolder;
}
#TopNavigationSecondaryLinks
{
	width:938px;
	margin-bottom:10px;
	margin-left:5px;	
}
/*change*/
#TopNavigationSecondaryLinks a:link
{
	color:#003366;
	cursor:pointer;	
}
#TopNavigationSecondaryLinks a:visited
{
	color:#800000;
	cursor:pointer;
}
#TopNavigationSecondaryLinks a:hover,
#TopNavigationSecondaryLinks a:active
{
	color:#0099cc;
}
#PageTitleBar
{
	width:938px;
	height:40px;
	margin-bottom:15px;
	clear:both;
}
#SectionTitle
{
	height:22px;
	width:221px;
	background-position:left top;
	background-image:url(/COSImages/PageTitleBarLeft.gif);
	background-repeat:no-repeat;
	float:left;
	padding-left:24px;
	padding-top:16px;
	padding-bottom:3px;
	font-size:130%;
	color:#FFFFFF;
}
#PageTitleBreadCrumbs
{
	height:42px;
	width:663px;
	margin-left:15px;
	background-position:left top;
	background-image:url(/COSImages/PageTitleBarRight.gif);
	background-repeat:no-repeat;
	float:left;	
}
#BreadCrumbs
{
	padding-left:20px;
	padding-top:2px;
	font-size:90%;
	font-weight:bold;
}
#PageTitle
{
	padding-left:20px;
	padding-top:3px;
	font-size:115%;
	color:#000000;    /*color change from #00467f on 05/09/2008 - swetha*/
}

/* ********************************************************************************************* */
/* Header Badge Styles changed 5-14-2013*/
#reemploybadge
{
margin-top:20px;
float:left;
width: 308px;
height: 124px;
background: #0099cb url(/COSImages/Lostyourjob.png) no-repeat;
}
#reemploybadgeLeft, .badgeItemHeight img
{
       behavior:  url(../css/iepngfix.htc);
}
#reemploybadgeLeft
{
        float:left;
        width:112px;
        height:68px;
}
#reemploybadgeLeft2
{
        float:left;
        width:112px;
        height:52px;
}
#reemploybadgeLeft .bigTitle{
        margin:8px 8px 0px 8px;
        color:#FFFFFF;
        font-weight:bold;
        font-size:15px;
        text-align:left;
}
#reemploybadgeLeft2 .bigTitle{
        margin:6px 8px 0px 8px;
        color:#FFFFFF;
        font-weight:bold;
        font-size:15px;
        text-align:left;
}
#reemploybadgeLeft .smallTitle{
        margin:8px 8px 8px 8px;
        color:#FFFFFF;
        font-weight:bold;
        text-align:left;
        font-size:12px;
}
#reemploybadgeRight
{
        float:left;
        width:190px;
        height:70px;
}
#reemploybadgeRight2
{
        float:left;
        width:187px;
        height:47px;
        margin-left:0px;
}
#badgeRightText
{
       margin-top:10px;
       float:left;
       font-weight:normal;
       padding-left: 31px;
       font-size:12px;
}
#badgeRightText2
{
       margin-top:19px;
       float:left;
       font-weight:normal;
       padding-left: 31px;
      font-size:12px;
}
#badgeRightText .badgeItemHeight
{
       height:20px;
}


/* Header Badge Styles changed 8-18-2010*/
/*
#reemploybadge
{
margin-top:25px;
float:left; 
}
#reemploybadgeLeft
{
        float:left;
        background: #ffffff url(/COSImages/BlueHeaderBanner.png) no-repeat top left;
        width:96px;
        height:97px;
}
#reemploybadgeLeft .bigTitle{
        margin:8px 8px 0px 8px;
        color:#FFFFFF;
        font-weight:bold;
        font-size:15px;
        text-align:left;
}
#reemploybadgeLeft .smallTitle{
        margin:8px 8px 8px 8px;
        color:#FFFFFF;
        font-weight:bold;
        text-align:left;
        font-size:12px;
}
#reemploybadgeLeft, .badgeItemHeight img
{
      behavior:  url(../css/iepngfix.htc);
}
#reemploybadgeRight
{
        float:left;
        background: #ffffff url(/COSImages/whiteheaderbanner.jpg) no-repeat top left;
        width:203px;
        height:97px;
        margin-left:5px;
}
#badgeRightText
{
        margin-top:8px;
        float:left;
        font-weight:normal;
        padding-left:15px;
        font-size:11px;
}
#badgeRightText .badgeItemHeight
{
       height:20px;
}*/

/* ********************************************************************************************* */
/* SHARE LINKS CSS 12-2-2011*/
/* updated 4-10-21-2012 AJC branding*/
/* #shareLinks { display:block; clear:both; float:right;height:auto;margin-top:5px;margin-bottom:20px;} */
#shareLinks { display:block; clear:both; float:right;height:auto;margin-top:-50px;margin-bottom:20px;}
#shareLinks ul { display:block; list-style-type:none; margin:0; padding:0; float:right;   }
#shareLinks ul li { display:block; list-style-type:none; margin:0 0px 0 10px;float:left; height:20px;  }
#shareLinks ul li#shareFB { width:auto; }
#shareLinks ul li#shareGP { width:65px; }
#shareLinks ul li#shareLN { width:auto; }
#shareLinks ul li#shareTW { width:80px; }
#shareLinks ul li#shareAD { width:58px; }
#shareLinksA { display:block; clear:both; float:right;height:auto;margin-top:-49px;margin-bottom:20px;}
#shareLinksA ul { display:block; list-style-type:none; margin:0; padding:0; float:right;   }
#shareLinksA ul li { display:block; list-style-type:none; margin:0 0px 0 10px;float:left; height:20px;  }
#shareLinksA ul li#shareFB { width:auto; }
#shareLinksA ul li#shareGP { width:65px; }
#shareLinksA ul li#shareLN { width:auto; }
#shareLinksA ul li#shareTW { width:80px; }
#shareLinksA ul li#shareAD { width:55px; }

/* added 8-20-2013 to remove pixel image from social media script*/
iframe[id^="oauth2relay"]
{
    left:-10000px !important;
}

/***************StartFont size selector change***********************/
#lbtnFontSmall
{
    position: relative;
    top: -1px;
    [top: -1px;
    top: -2px;]
}
/*end*/
/*\*/
html*#lbtnFontSmall {
    top: 0px;
}/*end*/

#lbtnFontDefault
{
    position: relative;
    top: -1px;
    *top: 5px;
    [top: -1px;
    top: -2px;]
}
/*end*/
/*\*/
html*#lbtnFontDefault {
    top: 0px;
}/*end*/

#lbtnFontMedium
{
    position: relative;
    top: -1px;
    top: -3px\9;
    [top: -1px;
    top: -2px;]
} 

#lbtnFontLarge
{
    position: relative;
    top: -1px;
    top: -3px\9; 
    [top: -1px;
    top: -2px;]
}
/*end*/
/*\*/
html*#lbtnFontLarge {
    top: -3px;
}/*end*/
/***************End Font size selector change***********************/

/***************StartFont size selector change ASP***********************/
#lbtnFontSmallA
{
    position: relative;
    top: 1px;
    [top: 1px;
    top: 2px;]
}
/*end*/
/*\*/
html*#lbtnFontSmallA {
    top: 0px;
}/*end*/

#lbtnFontDefaultA
{
    position: relative;
    top: 1px;
    *top: 5px;
    [top: 1px;
    top: 2px;]
}
/*end*/
/*\*/
html*#lbtnFontDefaultA {
    top: 0px;
}/*end*/

#lbtnFontMediumA
{
    position: relative;
    top: -1px;
    top: -1px\9;
    [top: -1px;
    top: 2px;]
} 
/*end*/
/*\*/
html*#lbtnFontMediumA {
    top: -1px;
}/*end*/

#lbtnFontLargeA
{
    position: relative;
    top: -1px;
    top: -1px\9; 
    [top: -1px;
    top: 2px;]
}
/*end*/
/*\*/
html*#lbtnFontLargeA {
    top: -1px;
}/*end*/
/***************End Font size selector change***********************/

/***************Start AJC brand ASP***********************/
#AJCLogoA
{  
  margin-left: 22px;
  margin-top: -4px;
  clear:right;
  float:left;
  padding-bottom:10px; 
}
/*end*/
/*\*/
html*#AJCLogoA {
  margin-left: -914px;
  margin-top: 66px;
}/*end*/
#AJCLogoA img
{
    margin-left: 14px;   
}
/***************End AJC brand ASP***********************/

/***************Start AJC brand tridion***********************/
#AJCLogo
{/* Also used for tridion styles */
      margin-left:-263px;
      margin-top:14px;      
      clear:right;
      float:left; 
      padding-bottom:15px;
}
/***************End AJC brand tridion***********************/

/* ********************************************************************************************* */
/* Footer Styles */
#CareerOneStopFooter 
{
	padding:5px 1px 20px 1px;
	clear:both;
	text-align:center;
	width:938px;
	color:#000000;  /*color change from #0099cc on 05/09/2008 - swetha*/
}

#MainContent
{
	position:relative;
	margin:0px auto;
	clear:both;
	width:960px;	
}

/* ********************************************************************************************* */
/* Legacy Styles */                                          
/*added color #000000 for content color change - 05/09/2008 - swetha*/
.title {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:183%;
	color:#000000;}
        
.title1 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:158%;
	color:#000000;}
		
.title2 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:133%;
	/*color:#000000;*/}
		
.title3 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold; 
	font-size:125%;
	color:#000000;}

.textL {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:133%;
	color:#000000;}
	   		
.text {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;}
	  
.textB {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%; 
	font-weight:bold;
	color:#000000;}
				
.textI {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%; 
	font-style:italic;
	color:#000000;}
				
.textBI {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%; 
	font-weight:bold;
	font-style:italic;
	color:#000000;}
		
.text2 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:96%;
	color:#000000;}
	  
.text2B {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:96%; 
	font-weight:bold;
	color:#000000;}
				
.text2I {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:96%; 
	font-style:italic;
	color:#000000;}
				
.text2BI {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:96%; 
	font-weight:bold;
	font-style:italic;
	color:#000000;}
			 
.textbg {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold; 
	background-color:#b9d7ee;}

.textbg2 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:133%;
	font-weight:bold; 
	color:White;
	background-color:#4A6D97;}
				
.source {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:92%;}
				
.sourceB {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:92%; 
	font-weight:bold;}
				
.sourceI {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:92%; 
	font-style:italic;}
			
.sourceBI {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:92%; 
	font-weight:bold;
	font-style:italic;}

td.content {font-family:Arial, Verdana, Helvetica, sans-serif;
   	font-size:100%;
	color:#000000;}     /*change*/

.NavImg {text-align:center;}

.FindByTopic {font-family:Arial, Verdana, Helvetica,sans-serif; 
	font-size:96%;
	font-weight:bold;
	text-decoration:none;
	color:#000000;}     /*change*/
			
.ExpandTopic {font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size:92%;
	font-weight:bold;
	text-decoration:none;
	color:#000000;}
			  
.ExpandSelTopic {font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-size:92%;
	font-weight:bold;
	text-decoration:none;
	color:#CE0031;}
			 
.skiplink {position:absolute;
	 top:-100px;}
	
.path {font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:92%; 
	font-weight:bold; 
	color:#FFFFFF;}
	
.popup {COLOR:#004771;
	cursor:help;
	TEXT-DECORATION:none}

.linkchange1 {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:96%; 
	font-weight:bold;
	color:#cc0000}

.footerMenuText {color:#000000;
	font-size:88%;
	font-family:Verdana;
	font-weight:bold;
	text-decoration:none;
	VERTICAL-ALIGN:middle;}

.tablethin {border:1px solid #345C89;}

.helptext {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:black;}

.subhelptext {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:96%;
	color:black;
	vertical-align:middle;}

.bold {FONT-WEIGHT:bold}

.typebtnblue {color:#fff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#004771;}

TD.space {padding-left:.75em;padding-right:.75em;padding-top:.3em;font-family:Arial, Verdana, Helvetica, sans-serif;font-weight:bold;}

.DataGrid {font-family:Verdana,arial;
	font-size:100%;
	color:#000000;}     /*change*/

.HeaderStyle {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	background-color:#D4D4D4;
	vertical-align:middle;}

.ItemStyle {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	vertical-align:top;}

.jdwbgcontent {background-color:#ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;}

.mid {font-weight:normal; 
 	font-size:small;}
	 
.indent {margin-left:50px;}
		
.tablestyle {BORDER-RIGHT:#365b8f 1px solid; 
	BORDER-TOP:#365b8f 1px solid; 
	BORDER-LEFT:#365b8f 1px solid;
	BORDER-BOTTOM:#365b8f 1px solid;}

.ActiveLink {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%; 
	font-weight:bold;
 	TEXT-DECORATION:none;
 	color:#000000;}

.InActiveLink {font-family:Arial, Verdana, Helvetica, sans-serif;
 	font-size:100%;
	color:#000000;}

.winLink {cursor:pointer;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:Navy;
	font-weight:bold;}
	
.winLink1 {cursor:pointer;				  /*color change for Ind_Search_Report.aspx on 05/21/2008 - swetha*/
	 COLOR:#003366;
	  TEXT-DECORATION:underline}

.textNavy {font-family:Arial, Verdana, Helvetica, sans-serif;  /*color change from #000099; on 05/21/2008 - swetha*/
	font-size:100%;
	color:#000000;}

.asterik {color:Maroon;
	font-family:Arial,Verdana, Helvetica, sans-serif;
	font-weight:bold; 
 	font-size:150%;}

@media print {
 .notprint {visibility:hidden;
	display:none;	
	font-size:83%;
	font-family:Arial, Verdana, Helvetica, sans-serif;} 
}

.ValidationText {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:red;}

.TextBox {font-family:Verdana,arial,helvetica;
	font-size:100%;}

a.nmenu:link {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	color:#0000CC;}

a.nmenu:visited {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	color:#0000CC ;}

a.nmenu:hover {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	color:Maroon;}

a.smenu:link {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	font-weight:bold;
	color:#003366;}

a.smenu:visited {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	font-weight:bold;
	color:#800000;}

a.smenu:hover {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	text-decoration:underline;
	font-weight:bold;
	/*color:Maroon;*/}

.imageCursor {cursor:s-resize;}

.UnderLine {cursor:pointer;	/*Due to color changes for visited and non-visited links- 05/06/2008- Swetha*/
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%; 
 	TEXT-DECORATION:underline;
 	color:#003366;}

.mapZoom {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	color:#31639c;}

.toolkit {color:#000000;
	font:83%/100% Arial,Helvetica,Geneva,sans-serif;
	text-align:left;
	background-color:#FFFFCC;
	padding:5px;
	border:solid 1px black;
	width:200px;
	layer-background-color:#FFFFCC;	
	position:absolute;
	z-index:100;
	top:0px;
	left:10px;
	visibility:hidden;}

.menuitem {font-weight:bold;
 	font-size:100%;
    color:#345c89;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menuitem:link {font-weight:bold;
 	font-size:100%;
    color:#345c89;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menuitem:visited {font-size:100%;
 	font-weight:bold;
    color:#345c89;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menuitemhover {font-size:100%;
    color:#FFFFFF;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menuitemhover:link {font-size:100%;
    color:#FFFFFF;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menuitemhover:visited {font-size:100%;
    color:#FFFFFF;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:left;}

.menutitle {font-weight:bold;
 	font-size:100%;
    color:Blue;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:center;
    text-decoration:underline;}

.menutitle:link {font-weight:bold;
 	font-size:100%;
    color:Blue;
 	font-family:Arial, Verdana, Sans-Serif;
    text-align:center;
    text-decoration:underline;}

.menutitle:visited {font-weight:bold;
 	font-size:100%;
    color:Blue;
   	font-family:Arial, Verdana, Sans-Serif;
    text-align:center;
    text-decoration:underline;}	
	
.FooterCaptionNew {font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;}
	
.tollnumber {font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#940C08;
	font-size:92%;
	font-weight:bold;}
	
.textrightnav {font-family:Verdana, sans-serif;
	color:#000000;
	font-size:96%;}	
	
.text2BAlt {font-family:Verdana, sans-serif;
	font-size:96%; 
	font-weight:bold;}

/* ********************************************************************************************* */
/* New Styles */

/* 7/3/2007 (Nate) - for new look video pages */
h1
{
	font-size:130%;
	font-weight:bold;
}	

.padding
{
	padding-left:100px;
	padding-right:100px;
}

#divDetailLeft
{
	clear:both;
	float:left;
	width:243px;
}

#HelpLineTop
{
	width:243px;
	height:32px;
	background-image:url(/COSImages/HelpLineHeading.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#HelpLineContent
{
	font-size:110%;
	background-color:#999900;
	background-image:url(/COSImages/RoundedCornerBottomLeftGreen.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
	color:#FFFFFF;
	padding:5px 15px 15px 15px;
}
#HelpLineTopRight
{
	width:201px;
	height:32px;
	background-image:url(/COSImages/HelpLineHeadingRight.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#HelpLineContentRight
{
	font-size:110%;
	background-color:#999900;
	background-image:url(/COSImages/RoundedCornerBottomRightGreen.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	color:#FFFFFF;
	padding:5px 15px 15px 15px;
}
#HelpLineContent a:link,
#HelpLineContent a:visited,
#HelpLineContent a:hover,
#HelpLineContent a:active
{
	color:#FFFFFF;
}
#HelpLineContentRight a:link,
#HelpLineContentRight a:visited,
#HelpLineContentRight a:hover,
#HelpLineContentRight a:active
{
	color:#FFFFFF;
}

/*************************************************************************************************/
/* Special Cases**********************************************************************************/
/* 4/1/2008 (Sandy) - for toll-free help line smaller size */
.tollnumber2 {font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#940C08;
	font-size:80%;
	font-weight:bold;}
	
/*************************************************************************************************/
/*************************************************************************************************/
/* Redesign Styles********************************************************************************/
.RdMainContent
{
    width:656px;
    position:relative;
    float:left;
    left:-8px;
}
.TableHeader
{
    background-image:url(../images/rounded_corner_top_left_inverse.gif);
    background-position:left top;
    background-repeat:no-repeat;
    background-color:#e2e6eb;
    border-style:none;
    padding:10px;
    text-align:left;
    height:20px;
}
.TableHeaderExtra
{
    background-color:#e2e6eb;
    border-style:none;
	padding:5px 10px 5px 10px;
}
.TitleText
{
    font-weight:bold;
    font-size:125%;
}
.TableCell
{
    text-align:left;
    padding:5px 10px 5px 10px;
    vertical-align:middle;
    background-color:#f1f3f5;
}
.TableCellBottomLeftRounded
{
    background-image:url(../images/rounded_corner_bottom_right_inverse.gif);
    text-align:left;
    padding:5px 10px 5px 10px;
    vertical-align:middle;
    background-color:#f1f3f5;
    background-position:right bottom;
    background-repeat:no-repeat;
}
.RoundedTopLeft
{
    background-image:url(../images/rounded_corner_top_left_inverse.gif);
    top:0px;
    background-position:left top;
    background-repeat:no-repeat;
    width:15px;
    float:left;
    position:relative;
}
.TableCellAlt
{
    text-align:left;
    padding:5px 10px 5px 10px;
    vertical-align:middle;
    background-color:#f8f9fa;
}
.TableFooter
{
    background-image:url(../images/rounded_corner_bottom_right_inverse.gif);
    position:relative;
    top:-15px;
    background-position:right bottom;
    background-repeat:no-repeat;
    width:15px;
    float:right;
}
.NextButton
{
    background-image:url(../images/blue_next.gif);
    width:220px;
    height:35px;
    float:right;
    line-height:35px;
    text-align:center;
}
.NextButtonNoText
{
    background-image:url(../images/blue_next_notext.gif);
    width:130px;
    height:35px;
    float:right;
    line-height:35px;
    text-align:center;
}
.NextButtonTransparent
{
	background-image:url(../images/blue_next_notext_trans.gif);
	background-repeat:no-repeat;
	width:160px;
	line-height:35px;
	height:35px;
}
.BackButtonTransparent
{
	background-image:url(../images/blue_previous_notext_trans.gif);
	background-repeat:no-repeat;
	width:160px;
	line-height:35px;
	height:35px;
}
.LeftContinueButtonNoText
{
    background-image:url(../images/blue_next_notext.gif);
    background-color:#3399cc;
    width:130px;
    line-height:35px;
    float:left;
    height:35px;
    text-align:center;
}
.LeftBackButton
{
    background-image:url(../images/blue_previous.gif);
    background-color:#3399cc;
    width:130px;
    line-height:35px;
    float:left;
    height:35px;
    text-align:center;
}
.LeftSingleContinueButton
{
	background-image:url(../images/blue_next_notext_left.gif);
    background-color:#3399cc;
    width:130px;
    line-height:35px;
    float:left;
    height:35px;
    text-align:center;
}
.PrevButton
{
    background-image:url(../images/blue_previous.gif);
    width:130px;
    height:35px;
    float:right;
    text-align:center;
    line-height:35px;
}

.ProgBarNum,
.ProgBarNumDefault
{
    float:left;
    font-weight:bold;
}
.ProgBarNumSelected
{
    color:white;
    float:left;
    font-weight:bold;
    position:relative;
    z-index:100;
}
.ProgBarTextSelected
{
    float:left;
    padding:16px 0px 0px 23px;
    font-weight:bold;
}
.ProgBarText
{
    float:left;
    padding:15px 0px 0px 23px;
    font-weight:bold;
}
/* The _height is to fix a bug in IE, IE does not behave properly with min-height, so _height is needed to set the height
all other browsers ignore all styles that start with an underscore but IE uses them*/
.ProgBarTopSelected
{
    background-image:url(../images/prog_top_selected.gif);
    background-repeat:no-repeat;
    width:251px;
    min-height:24px;
    _height:24px;
    float:left;
    padding:15px 0px 0px 23px;
}
.ProgBarTopDefault
{
    background-image:url(../images/prog_top_deselected.gif);
    background-repeat:no-repeat;
    width:251px;
    min-height:24px;
    _height:24px;
    float:left;
    padding:12px 0px 0px 23px;
}
.ProgBarDefault
{
    background-image:url(../images/prog_default.gif);
    background-repeat:no-repeat;
    width:251px;
    min-height:24px;
    _height:24px;
    float:left;
    padding:15px 0px 0px 23px;
}
.ProgBarDefaultSelected
{
    background-image:url(../images/prog_default_selected.gif);
    background-repeat:no-repeat;
    width:251px;
    min-height:24px;
    _height:24px;
    float:left;
    padding:15px 0px 0px 23px;
}
.ProgBarDefaultSelectedExtended
{   
    background-image:url(../images/prog_default_selected_extended.gif);
    background-repeat:repeat-y;
    width:254px;
    float:left;
    position:relative;
    margin-top:-7px;
    padding-top:5px;
}
.ProgBarDefaultSelectedExtendedText
{
    padding:3px 10px 0px 44px;
    font-size:110%;    
}    
.ProgBarDefaultSelectedExtendedBottom
{
    background-image:url(../images/rounded_corner_bottom_right_inverse.gif);
    background-repeat:no-repeat;
    background-position:bottom right;
    width:254px;
    height:14px;
    float:left;
    bottom:0px;
}
.ProgBarDefaultDeselected
{
    background-image:url(../images/prog_default_deselected.gif);
    background-repeat:no-repeat;
    width:251px;
    min-height:24px;
    _height:24px;
    float:left;
    padding:15px 0px 0px 23px;
}
.ProgBarTitle
{
    color:#000336;
    font-weight:bold;
    font-weight:bold;
    position:relative;
    z-index:100;
}
.ProgBarSubTitle
{
    color:#000336;
    font-weight:bold;
}
.ProgBarBottom
{
    background-image:url(../images/prog_bottom.gif);
    width:274px;
    height:13px;
    font-size:5px;
    float:left;
}
.BulletedList li
{
    line-height:125%;
    padding:5px 10px 5px 0px;
}
.List li
{
    list-style-type:none;
    line-height:125%;
    padding:5px 10px 5px 0px;
}
.GridViewRows
{
    text-align:left;
    padding:5px 10px 5px 10px;
    vertical-align:middle;
}
.LeftBar
{
	width:244px;
	background-image:url(../images/leftbarlightblue.gif);
	background-repeat:repeat-y;
}
#AboutThisDataTop
{
    width:233px;
    height:32px;
}
#AboutThisDataContent
{
    background-color:#f1f3f5;
    width:213px;
    padding:10px;
    background-image:url(../images/rounded_corner_bottom_right_inverse.gif);
    background-position:right bottom;
    background-repeat:no-repeat;
    text-align:left;
}
#RelatedLinksContent
{
    font-size:110%;
    padding:15px 15px 35px 15px;
    background-color:#00467f;
    color:#FFFFFF;
    background-image:url(../images/RoundedCornerBottomLeftDarkBlue.gif);
    background-repeat:no-repeat;
    background-position:left bottom;
    width:213px;
}
#RelatedLinksContent a
{
    color:#FFFFFF;
}
#RelatedLinksTop
{
	width:243px;
	height:33px;
	background-image:url(../images/relatedlinks.gif);
	background-repeat:no-repeat;
}
.BoldPhoneNumber
{
	font-weight:bold;
}
.BoldPhoneNumber2
{
	font-weight:bold;
	font-size:90%;
}
.headerNoVisited a:visited 
{
    color:#003366;
	cursor:pointer;
}
.ProgBarHeader
{
	background-image:url(../images/header_background.gif);
	background-repeat:no-repeat;
	height:24px;
	padding:8px 0px 0px 40px;
	font-size:140%;
	font-weight:bold;
}
.FadeBar
{
	background-image:url(../images/fade_bar.gif);
	background-repeat:repeat-y;
	width:297px;
	margin-top:6px;
	height:10px;
	font-size:5px;
}

/* ********************************************************************************************* */
/* START of Common Tridion header footer styles from Tridion - Added by Madhu  */

/* Header Styles */
.COSHeaderWidget{
	text-align:right;
	color:#000000;
	font-weight:bold;
}
.COSHeaderWidget label
{
	color:#000000;
}
.COSHeaderWidget input.TextBoxBlue
{
	border:solid 1px #0099cc;
	font-size: 95%;
	font-weight:bold;
	width:202px;
	*width:204px;
	letter-spacing:normal;
	padding:0px 0px 0px 0px;
}
.COSHeaderWidget select
{
	font-size: 95%;
    font-weight:bold;
    width:204px;
    *width:206px;
    letter-spacing:normal;
    padding:0px 0px 0px 0px;
}
.COSHeaderWidget *
{
	vertical-align:middle;
	margin-top:2px;
	margin-bottom:2px;
}
.COSHeaderWidget img,
.BlueButton
{
	vertical-align:bottom;
	margin-left:4px;
}
.COSHeaderWidget .goButton
{
	vertical-align:bottom;
	margin-left:4px;
                cursor:pointer;
}
.COSHeaderWidget .fontsize
{
	vertical-align:baseline;
}
.COSHeaderWidget a:link
{
               color:#003366;
}
.COSHeaderWidget a:visited
{
                color:#800000;
}
.COSHeaderWidget a:hover,
.COSHeaderWidget a:active
{
	color:#0099cc;
}

#pnlSiteSearch, #jobBank, #MoreResources{
padding:0px;
margin:0px;
}

.COSSiteTemplate1{
	position:relative;
	margin:0px auto;
	width:938px;
	font-family:Arial,Helvetica,Verdana;
	font-size:12px;
	color:#000000;
}
.siteCosLogo{
	clear:right;
	float:left;
	width:250px;
}

.siteHeaderWidget{
    width:370px;
	clear:right;
	float:right;
	margin-top:15px;
	margin-right:5px;
}

/* Footer Styles */
.siteFooter{
	padding:5px 20px 20px 20px;
	clear:both;
	width:923px;
}

.COSFooter
{
	text-align:center;
	color:#000000;
}

.COSFooter a:link
{
	color:#003366;
}

.COSFooter a:visited
{
	color:#800000;
}

.COSFooter a:hover,
.COSFooter a:active
{
	color:#0099cc;
}

.DOLFooter{
	padding:5px;
	clear:both;
	width:923px;
}
/* END of Common Tridion header footer styles from Tridion - Added by Madhu  */

/* ********************************************************************************************* */
/* JS PseudoLink Styles */
/* put styles for hyperlinks to links for popups */
/* used on area definition popups on Compare Local Wages (9-29-2009) - Added by Sandy*/

.jslink
{
text-decoration:underline;
color:#003366;
}

.jslinkover
{
text-decoration:underline;
color:#0099cc;
cursor:pointer;
}
  .headerSpace 
{
	height:0px; 
}